LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

lrs2lrf [options] fil.lrs

Oversæt en LRS-fil til en LRF-fil.

Whenever you pass arguments to lrs2lrf that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[INDSTILLINGER]

--help, -h
    show this help message and exit

--lrs
    Konverter LRS til LRS, nyttigt ved fejlfinding.

--output, -o
    Sti til output-fil

--verbose
    Uddybende behandling

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal